/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#979797;
	min-width:980px;
	background:#fff;
	font-size:0.8125em;
	line-height:1.4615em;
}

.bg {width:100%; background:url(../images/bg-top.jpg) center 0 no-repeat;}

.main {
	width:980px; 	
	padding:0;
	margin:0 auto;
}

a {color:#1799cf; outline:none;}
a:hover {
	text-decoration: none;
	color: #003366;
}
a *:hover {cursor:pointer;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3 {float:left;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {width:100%;}
.img-wrap {overflow:hidden;}
.l_height {
	line-height:20px;
	}
.large_text {
	font-size:14px;
	}	
.aligncenter, .copy {text-align:center;}	
.alignright {text-align:right;}
 
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {
	margin-bottom: 24px;
	font-weight: normal;
}
.p4 {margin-bottom:31px;}
.p5 {margin-bottom:22px;}

.indent {
	margin-bottom:81px;
	}	
.indent2 {
	padding-bottom:26px;
	}	

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.color-1 {color:#fff;}
.color-2 {
	color: #1799cf;
}
.color-3 {color:#3aaae0;}

/*********************************boxes**********************************/
.img-indent {float:left; margin:0 10px 0px 0;}	
.img-indent2 {float:left; margin:0 18px 0px 0;}	

.sf-menu li a,
.list-1 li a,
.list-2 li a,
.link,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header {max-height:683px; background:url(../images/header_bg_tail.gif) 0 0 repeat;}
.inner {background:url(../images/header_light.jpg) center 0 no-repeat;}
.header_links {
	overflow:hidden;
	padding:16px 0 0px 0;
	}
.header_links li {
	float:left;
	padding:0 16px 0 0;
	}	
.header_links li a {
	color:#fff;
	text-decoration:none;
	}	
.header_links li a:hover, .header_links li a.active {
	text-decoration:underline;
	color:#3aaae0;
	}	
.header_links li a.active:hover {
	text-decoration: none;
	color: #00000000;
	font-size: 100%;
	}	


h1 {position:relative; padding-bottom:56px;}
h1 a {
	display: block;
	width: 876px;
	height: 72px;
	text-indent: -5000px;
	background: url(../images/logo.png) 0 0 no-repeat;
	}

nav {
	height:77px; 
	background:url(../images/nav_bg.png) center 62px no-repeat;
	padding-bottom:26px;
	position:relative;
	z-index:100;
}
.sf-menu {
	padding:0px 0px 0 0;
	height:63px;
	position:relative;
	z-index:1;
	}
.sf-menu > li {
	float:left;
	background:url(../images/menu_separator.png) right 0 no-repeat;
	position:relative;
	padding-right:2px;
	}
.sf-menu > li > a {
	display:block;
	color:#fff;
	width:125px;
	text-align:center;
	font-family: 'PT Sans Narrow', arial, serif;
	font-weight:400;
	text-transform:uppercase;
	font-size:18px;
	padding:15px 0 24px;
	line-height:1.2em;
	background:url(../images/menu_bg.gif) 0 0 repeat-x;
	position:relative;
	z-index:1;
	}
.sf-menu > li > a > em {
	display: inline-block;
	width: 9px;
	height: 6px;
	background: url(../images/dropdown_marker.gif) 0 0 no-repeat;
	position: absolute;
	top: 24px;
	right: 2px;
	}	
.sf-menu li.first a {
	position:relative;
	border-radius:0px 0px 0px 14px;
	-moz-border-radius:0px 0px 0px 14px; 
	-webkit-border-radius:0px 0px 0px 14px; 
	width:124px;
	}	
.sf-menu .last {
	padding:0;
	background:none;
	}
.sf-menu li.last a {
	position:relative;
	border-radius:0px 0px 14px 0px;
	-moz-border-radius:0px 0px 14px 0px; 
	-webkit-border-radius:0px 0px 14px 0px; 
	width:123px;
	}	
.sf-menu li .active, .sf-menu > li > a:hover, .sf-menu > li.sfHover > a {
	background: url(../images/menu_hover.gif) 0 0 repeat-x;
	font-size: 18px;
	text-align: center;
} 

/*** ESSENTIAL STYLES ***/
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			187px; /* left offset of submenus need to match (see below) */
	border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px; 
	-webkit-border-radius:10px 10px 10px 10px; 
	background:#071018;
	padding:10px 7px 11px 9px;
	z-index:999 !important;
}
.sf-menu ul li {
	width:			100%;
	height:30px;
}
.z-index {z-index:100;}
.sf-menu ul li a {
	display:block;
	font-size:14px;
	color:#fff;
	padding-left:8px;
	width:176px;
	}
.sf-menu ul li a span {
	display:block;
	padding-right:8px;
	}	
.sf-menu ul li a span span {
	padding:3px 11px 6px 5px;
	display:block;
	}	
.sf-menu ul li a span span em {
	display:block;
	padding-left:10px;
	background:url(../images/submenu_marker.gif) 0 8px no-repeat;
	font-style:normal;
	}	
.sf-menu ul li a:hover, .sf-menu ul > li.sfHover > a {
	background:url(../images/submenu_hover_left.png) 0 0 no-repeat;
	}	
.sf-menu ul li a:hover span, .sf-menu ul > li.sfHover > a > span {
	background:url(../images/submenu_hover_right.png) right 0 no-repeat;
	}	
.sf-menu ul li a:hover span span, .sf-menu ul li.sfHover > a > span > span {background:url(../images/submenu_hover_tail.png) 0 0 repeat-x;}	
.sf-menu ul li 	
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-39px;
	top:			56px; /* match top ul list item height */
	z-index:		999;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			204px; /* match ul width */
	top:			40px;
	background:none;
	padding:0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
.sf-menu ul li ul li {
	line-height:1.2em;
	height:29px;
	}
.sf-menu ul li ul li a {
	background:url(../images/dropdown_hover_left.png) 0 0 no-repeat;
	line-height:1.23em;
	}
.sf-menu ul li ul li a span {
	background:url(../images/dropdown_hover_right.png) right 0 no-repeat;
	}	
.sf-menu ul li ul li a span span {
	background:url(../images/dropdown_hover_tail.png) 0 0 repeat-x;
	padding:4px 5px 7px 1px;
	}	

.sf-menu ul li ul li a:hover {
	background:url(../images/dropdown_bg_left.png) 0 0 no-repeat;
	}
.sf-menu ul li ul li a:hover span {
	background:url(../images/dropdown_bg_right.png) right 0 no-repeat;
	}	
.sf-menu ul li ul li a:hover span span {
	background:url(../images/dropdown_bg_tail.png) 0 0 repeat-x;
	}	
.sf-menu ul li ul li a span span em {
	background:url(../images/submenu_marker.gif) 0 7px no-repeat;
	padding-left:11px
	}	

.slider_box {
	height:525px;
	position:relative;
	background:url(../images/slider_bg.jpg) center bottom no-repeat;
	}
.slide_wrap {
	border-radius:9px 9px 9px 9px;
	-moz-border-radius:9px 9px 9px 9px; 
	-webkit-border-radius:9px 9px 9px 9px; 
	padding:14px 0 0px 9px;
	background:#fff;
	position:relative;
	}	
.slider {
	height:442px;
	position:relative;
	}	
.pagination {
	position:absolute;
	overflow:hidden;
	z-index:10;
	left:50%;
	margin-left:-33px;
	top:461px;
	}	
.pagination li {
	float:left;
	padding:0 2px 0 0;
	}	
.pagination li a {
	display:inline-block;
	width:19px;
	height:19px;
	background:url(../images/pagination_bg.png) right 0 no-repeat;
	}	
.pagination li.current a, .pagination li a:hover {background-position:left 0;}

.banner {
	position:absolute;
	width:522px;
	height:77px;
	background:url(../images/banner_bg.png) 0 0 repeat;
	left:0;
	bottom:0;
	padding:29px 0 0 17px;
	}
.banner strong {
	font-size:21px; 
	color:#141d26;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	display:inline-block;
	margin-bottom:3px;
	line-height:1.2em;
	}	
.banner em {
	color:#8d8d8d;
	font-size:13px;
	}	

/*********************************content*************************************/
#content {width:100%; padding:53px 0 68px;}

h3 {
	font-size: 34px;
	line-height: 1.2em;
	margin: 0px 0 8px;
	color: #1799cf;
	font-family: 'PT Sans', arial, serif;
	text-transform: uppercase;
	font-weight: 700;
	}
h3 span {
	display:inline-block;
	margin-top:-11px;
	color:#2684b8;
	}	
h4 {
	color: #1799cf;
	font-size: 30px;
	font-family: 'PT Sans Narrow', arial, serif;
	font-weight: 600;
	line-height: 1.2em;
	text-transform: uppercase;
	margin-bottom: 14px;
	word-spacing: -1px;
	}	
h4 span {
	display:inline-block;
	margin-top:-8px;
	}	
h5 {
	color:#fff;
	font-size:24px;
	line-height:1.2em;
	font-family:'PT Sans Narrow', arial, serif;
	font-weight:300; 
	margin-bottom:16px;
	word-spacing:-2px;
	}	
.line_hor {
	height:1px;
	background:url(../images/line_hor.gif) 0 0 repeat-x;
	}	

.carousel_box {
	padding-top:5px;
	position:relative;
	height:107px;
	}
.carousel_box .button_top, .carousel_box .button_bot {
	display:inline-block;
	position:absolute;
	top:-32px;
	width:9px;
	height:8px;
	}
.carousel_box .button_top {
	background:url(../images/button_top.png) 0 0 no-repeat;
	right:28px;
	}	
.carousel_box .button_bot {
	background:url(../images/button_bot.png) 0 0 no-repeat;
	right:13px;
	}	
.button_bot:hover, .button_top:hover {
	background-position:0 bottom;
	} 	
	
.numeric {
	display:inline-block;
	width:49px;
	text-align:center;
	float:left;
	background:url(../images/numeric_bg.gif) 0 0 no-repeat;
	font-size:36px;
	color:#fff;
	font-weight:bold;
	line-height:1.2em;
	padding:4px 0 16px 2px;
	margin-right:21px;
	}	
.quote_block {
	position:relative;
	border-radius:9px 9px 9px 9px;
	-moz-border-radius:9px 9px 9px 9px;
	-webkit-border-radius:9px 9px 9px 9px;
	background:url(../images/quote_block_tail.gif) 0 0 repeat-x #e6e6e6;
	line-height:20px;
	border:solid 1px #f1f1f1;
	color:#868686;
	}	
.quotes {
	background:url(../images/quote_block_bg.png) 18px 12px no-repeat;
	padding:26px 20px 23px 35px;
	}	
.quote_block span {
	position:absolute;
	width:34px;
	height:20px;
	background:url(../images/quote_block_bottom.png) 0 0 no-repeat;
	bottom:-20px;
	left:64px;
	}	
.team_block, .services_block {
	background:#f2f2f2;
	padding:18px 17px 17px 18px;
	width:146px;
	float:left;
	position:relative;
	border-radius:8px 8px 8px 8px;
	-moz-border-radius:8px 8px 8px 8px;
	-webkit-border-radius:8px 8px 8px 8px;
	margin-right:23px;
	}	
.services_block {width:266px; padding-bottom:15px;}	
.team_block.last, .services_block.last {margin:0;}	
.team_block figure {
	margin-bottom:14px;
	}	
.services_block figure {
	margin-bottom:11px;
	}	
.clients_block {
	width:181px;
	float:left;
	margin-right:23px;
	}	
.clients_block.last {margin:0;}	
.clients_block figure {
	margin-bottom:22px;
	}	
.clients_block a {
	color: #3366CC;
	}	

.scroll {overflow:auto; height:180px; position:relative;}
.scroll .padding-right {height:1%; padding-right:50px;}

.box {width:100%; min-height:295px; background:url(../images/bg-box.png) 0 0 repeat;}
.box .padding {padding:50px 65px 30px 68px;}

.list-1 {
	padding-top:8px;
	}
.list-1 li {
	margin-bottom:11px;
	padding-left:31px;
	background:url(../images/list1_marker.gif) 1px 0 no-repeat;
	}
.list-1 li a {
	color:#1799cf;
	display:inline-block;
	font-style:italic;
	font-size:14px;
	line-height:1.2em;
	}
.list-1 li a:hover {
	text-decoration:underline;
	}
.list-2 li {
	background:url(../images/list2_bg.gif) 0 35px repeat-x;
	padding:9px 0 8px 9px;
	}
.list-2 li.last {background:none;}	
.list-2 li a {
	padding-left:9px;
	background:url(../images/list2_marker.gif) 0 5px no-repeat;
	display:inline-block;
	line-height:1.2em;
	color:#afafaf;
	font-family:Arial, Helvetica, sans-serif;
	}
.list-2 li a:hover {
	color: #3aaae0;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	width: 150px;
	}	
.list-3 li {
	position:relative;
	border-radius:8px 8px 8px 8px;
	-moz-border-radius:8px 8px 8px 8px;
	-webkit-border-radius:8px 8px 8px 8px;
	background:#f2f2f2;
	margin-bottom:5px;
	}
.list-3 li:hover, .list-3 li.active {
	background:#2684b8;
	}	
.list-3 li:hover a {color:#fff;}	
.list-3 li a {
	display:block;
	line-height:1.22em;
	font-family:'PT Sans Narrow', arial, serif;
	font-size:23px;
	text-decoration:none;
	color:#181818;
	text-transform:uppercase;
	padding:11px 0 11px 20px;
	font-weight:bold;
	}	

.link:hover {text-decoration:underline;} 

.link-1 {
	font-family:'PT Sans Narrow', arial, serif;
	font-size:16px;
	font-weight:bold;
	color:#171d2b;
	line-height:1.2em;
	padding-left:15px;
	background:url(../images/button1_bg_left.gif) 0 0 no-repeat;
	display:inline-block;
	text-transform:uppercase;
	text-decoration:none;
	}
.link-1 span {
	padding-right:15px;
	display:inline-block;
	background:url(../images/button1_bg_right.gif) right 0 no-repeat;
	}	
.link-1 span span {
	background:url(../images/button1_bg_tail.gif) 0 0 repeat-x;
	padding:6px 6px 6px;
	}	
.link-1:hover, .link-1:hover span span {
	background-position: left bottom;
	color: #000066;
	}	
.link-1:hover span {
	background-position:right bottom;
	}	

dl span {float:left; width:78px;}
.map iframe {width:269px; height: 300px; overflow:hidden; margin-bottom:19px; padding-top:2px;} 
dl a {color:#1c1c1c;}


#contact-form {
	overflow:hidden;
	line-height:1em;
}
	#contact-form fieldset {
		}
		#contact-form .rowElem {
			min-height:45px;
			position:relative;
			overflow:hidden;
			}
			#contact-form input {
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size:13px;
				color:#979797; 
				width:338px;
				position:relative;	
				border:solid 1px #e1e1e1;
				margin:0;
				border-radius:7px 7px 7px 7px;
				-moz-border-radius:7px 7px 7px 7px; 
				-webkit-border-radius:7px 7px 7px 7px; 
				padding:9px 15px 9px;
				float:left;
				margin-right:10px;
				}
			#contact-form .textarea-box {
				height:233px;
				position:relative;
			}
			#contact-form textarea {
				overflow:auto;
				color:#979797; 	
				border:solid 1px #e1e1e1;
				padding:9px 15px 9px;
				width:558px;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				height:200px;
				font-size:13px;
				border-radius:7px 7px 7px 7px;
				-moz-border-radius:7px 7px 7px 7px; 
				-webkit-border-radius:7px 7px 7px 7px; 
				position:relative;
				margin:0;
				}
				#contact-form .rowElem label {
					margin-top:5px;
					position:relative;
					margin-right:20px;
					display:none;
				}
				#contact-form .textarea-box label { 
					display:none;
					padding:0;
				}
#contact-form .error {
				color:red;
				font-size:11px;
				display:inline-block;
				float:left;
				padding-top:4px;
			}
			#contact-form .buttons {padding-top:17px;}
			#contact-form .button2 {margin-left:10px;}

div#contact_form .download-box {
	margin-top:20px;
}

/****************************footer************************/
footer {
	height: 446px;
	background: url(../images/footer_bg.gif) 0 0 repeat-x;
	color: #afaeae;
}
footer .inner {background:url(../images/footer_bg.jpg) center 0 no-repeat; padding-top:37px;}
footer .copy {
	padding-top:46px;
	font-size:14px;
	color:#3aaae0;
	} 
footer .copy a {
	color:#3aaae0;
	}	

.list-services {padding:20px 0px 0px 0px; float:right; margin-right:-1px; position:relative; z-index:1;}
.list-services li {float:left; padding:0 0 0 9px;}

/*******************exceptions************************/
#page1 #content {padding-top:122px;}
#page1 header h1 {
	width: 520px;
}
#page2 #content {padding-bottom:46px;}
#page3 #content {}
#page4 #content {}
